---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_aarch64_mac_Nightly/build/macosx-aarch64-server-release/support/test/jdk/jtreg/native/lib/libDirectIO.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_DirectIOTest_flushFileCache, symObjAddr: 0x0, symBinAddr: 0x3D08, symSize: 0x4 }
  - { offsetInCU: 0x6E, offset: 0x6E, size: 0x8, addend: 0x0, symName: _Java_DirectIOTest_flushFileCache, symObjAddr: 0x0, symBinAddr: 0x3D08, symSize: 0x4 }
  - { offsetInCU: 0x2919, offset: 0x2919, size: 0x8, addend: 0x0, symName: _Java_DirectIOTest_isFileInCache, symObjAddr: 0x4, symBinAddr: 0x3D0C, symSize: 0x164 }
...
